body { margin: 0; padding-bottom: 3rem; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif; }
form {
    background: rgba(0, 0, 0, 0.15);
    padding: 0.25rem;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    box-sizing: border-box;
    backdrop-filter: blur(10px);
    justify-content: center;
    align-items: center;    
    flex-wrap: wrap;
}
#status {
    margin: 0;
    padding: .3em;
    color: #FFF;
    background: #06ae2ec2;
    text-align: center;
}
.disconnected {
    background: #b31a1a !important;
}
#form > div {
    margin: .5em;
    justify-content: center;
}
#messages {
    margin-top: 3em;
}
#messages {
    right: 1em;
    max-height: 60%;
    position: absolute;
    overflow: auto;
    box-shadow: 0 1px 5px 1px #00000069;
    left: 1em;
    top: 9em;
    margin: auto;
}